Gecode::Gist::AboutGist Class Reference

Display information about Gist. More...

`#include <mainwindow.hh>`

## Public Member Functions

| AboutGist (QWidget *parent=0)
| Constructor.

## Detailed Description

Display information about Gist.

Definition at line 43 of file mainwindow.hh.

## Constructor & Destructor Documentation

## AboutGist()

Gecode::Gist::AboutGist::AboutGist | ( | QWidget * | parent = 0 | ) |

Constructor.

Definition at line 43 of file mainwindow.cpp.

The documentation for this class was generated from the following files:

- gecode/gist/mainwindow.hh
- gecode/gist/mainwindow.cpp